## ECanvasVbox

ECanvasVbox

## Functions

void | e_canvas_vbox_add_item ()
void | e_canvas_vbox_add_item_start ()

## Properties

double | height | Read
double | minimum-width | Read / Write
double | spacing | Read / Write
double | width | Read / Write

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GnomeCanvasItem
                ╰── GnomeCanvasGroup
                    ╰── ECanvasVbox

## Description

## Functions

### e_canvas_vbox_add_item ()

    void
    e_canvas_vbox_add_item (ECanvasVbox *canvas_vbox,
                            GnomeCanvasItem *item);

### e_canvas_vbox_add_item_start ()

    void
    e_canvas_vbox_add_item_start (ECanvasVbox *canvas_vbox,
                                  GnomeCanvasItem *item);

## Property Details

### The `“height”` property

      “height”                   double

Height.

Owner: ECanvasVbox

Flags: Read

Allowed values: >= 0

Default value: 0

### The `“minimum-width”` property

      “minimum-width”            double

Minimum Width.

Owner: ECanvasVbox

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“spacing”` property

      “spacing”                  double

Spacing.

Owner: ECanvasVbox

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“width”` property

      “width”                    double

Width.

Owner: ECanvasVbox

Flags: Read / Write

Allowed values: >= 0

Default value: 0